lpcware

LPCXpresso 8 on Ubuntu 14.04 64 bit

Discussion created by lpcware Employee on Jun 15, 2016
Latest reply on Dec 6, 2016 by paolo subiaco
Content originally posted in LPCWare by peterpalace on Tue Feb 16 06:47:09 MST 2016
Hi,
I'm trying to install LPCXpresso IDE 8 on ubuntu 14.04 64 bit but I receive an error:
No protocol specified
invalid command name "bind"
    while executing
"::unknown bind Text <Tab>"
    ("uplevel" body line 1)
    invoked from within
"uplevel 1 $next $args"
    (procedure "::obj::Unknown" line 3)
    invoked from within
"bind Text <Tab>"
    (procedure "::InstallJammer::InitializeGui" line 19)
    invoked from within
"::InstallJammer::InitializeGui "
    (procedure "::InstallJammer::InitInstall" line 68)
    invoked from within
"::InstallJammer::InitInstall"
    (file "/installkitvfs/main.tcl" line 38978)

I've installed:
sudo apt-get install libgtk2.0-0:i386 libpangox-1.0-0:i386 libpangoxft-1.0-0:i386 libidn11:i386 libglu1-mesa:i386 libxtst6:i386

and
sudo apt-get install libgtk2.0-0:i386 libxtst6:i386 libpangox-1.0-0:i386 \
         libpangoxft-1.0-0:i386 libidn11:i386 libglu1-mesa:i386 \
libncurses5:i386 libudev1:i386 libusb-1.0:i386 libusb-0.1:i386 \
gtk2-engines-murrine:i386 libnss3-1d:i386

and
cd /lib/i386-linux-gnu
sudo ln -sf libudev.so.1 libudev.so.0


But nothing seems working.
Can someone help me with this?

Outcomes